Synopsis:
   set auto_new_nick [on|off|toggle]

Purpose:
   Sometimes the server will not accept the nickname you want to use.
   Whenever the 432, 433, 438, or 453 numerics are received (except in 
   response to a /NICK command by you), the server must have a new nickname
   before the connection can continue.

Description:
   When ON, your nickname will be "fudged" and repeated automatic attempts 
   will be made to change your nickname to something the server will accept.
   Up to 17 different nicknames are attempted before you are forced to provide
   a new nickname.

   When OFF, you will immediately be asked for a new nickname.  You cannot
   do anything further until you provide a new nickname.

See Also:
   nick(1);

